import {
    createApp
} from 'vue'
import App from './App.vue'
import Toast from "./wxcomponents/vant/toast/toast";
import Dialog from "./wxcomponents/vant/dialog/dialog";
import plugin from './utils/plugin'
let app = createApp(App)
app.provide("$toast", Toast)
app.provide("$dialog", Dialog)
app.use(plugin)
// app.config.globalProperties.$toast = Toast;//全局挂载方法
// app.component('v-MessageBox',MessageBox);//全局注册组件
app.mount()
